@charset "utf-8";

.la_notice{}
.la_notice .news_board{margin-right: -70px;}
.la_notice .news_board > li {width:50%; }
.la_notice .news_board > li .in{border-bottom:1px solid #ddd; margin-right: 70px;  transition: .3s;}
.la_notice .news_board > li .in .in_txt{display:block; padding: 30px 25px; width:calc(100% - 70px);}
.la_notice .news_board > li .in .in_txt .tt{font-size:1.25em; color:#333; font-weight: 500;}
.la_notice .news_board > li .in .in_txt .tx{font-size: 1em; font-weight: 600; color: #999;}
.la_notice .news_board > li .in .ctg{width: 70px;text-align: center;height: 70px;background: #f9f9f9;line-height: 70px;color: #999;border-radius: 10px;padding: 15px 10px 10px; transition: .3s;}
.la_notice .news_board > li .in .ctg .in_yy{font-size: .8125em; line-height: 1;}
.la_notice .news_board > li .in .ctg .in_dd{font-size:1.625em; font-weight: 700; line-height: 1; margin-bottom: 3px;}



.la_notice .news_board > li .in:hover {border-color:var(--mainColor);}
.la_notice .news_board > li .in:hover .ctg{background: var(--mainColor); color: #fff;}